Tryton - Issues

 

Issue6889

Title Use spellcheck and lang attribute for textbox widget
Priority feature Status closed
Superseder Invalid language tag on sum widget
View: 7250
Nosy List ced, pokoli, reviewbot, roundup-bot, xcodinas
Type feature request Components sao
Assigned To xcodinas Keywords review
Reviews 39851002
View: 39851002

Created on 2017-10-30.09:53:08 by ced, last changed by ced.

Messages
msg39266 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2018-03-23.15:20:10
I think issue7250 is going to fix that in a more generic way.
msg38315 (view) Author: [hidden] (xcodinas) (Tryton committer) Date: 2018-02-12.13:29:02
> I think we must apply the same transformation as for r f6beec148017

I add review43121002 which formats the lang code.
msg38311 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2018-02-12.11:36:34
I think we must apply the same transformation as for r f6beec148017
New changeset 0a0cc9f312a7 by Xavier Codinas in branch 'default':
Use spellcheck and lang attributes for textbox widget
http://hg.tryton.org/sao/rev/0a0cc9f312a7
review39851002 updated at https://codereview.tryton.org/39851002/#ps60001
review39851002 updated at https://codereview.tryton.org/39851002/#ps40001
New review39851002 at https://codereview.tryton.org/39851002/#ps1
msg36641 (view) Author: [hidden] (xcodinas) (Tryton committer) Date: 2017-10-30.13:34:10
I add review39851002 which implements it
msg36623 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2017-10-30.09:53:08
See:
https://developer.mozilla.org/en-US/docs/Web/HTML/Global_attributes#attr-spellcheck
https://developer.mozilla.org/en-US/docs/Web/HTML/Global_attributes/lang
History
Date User Action Args
2018-03-23 15:20:10cedsetstatus: testing -> closed
superseder: + Invalid language tag on sum widget
messages: + msg39266
2018-02-12 13:29:02xcodinassetstatus: chatting -> testing
messages: + msg38315
2018-02-12 11:36:34cedsetstatus: resolved -> chatting
messages: + msg38311
2018-02-12 10:57:37roundup-botsetstatus: testing -> resolved
nosy: + roundup-bot
messages: + msg38310
2017-12-19 16:32:00pokolisetstatus: chatting -> testing
2017-11-28 18:06:15reviewbotsetmessages: + msg37089
2017-11-16 17:07:18reviewbotsetmessages: + msg36915
2017-11-02 13:28:12pokolisetnosy: + pokoli
2017-10-30 13:49:00reviewbotsetnosy: + reviewbot
messages: + msg36642
2017-10-30 13:49:00reviewbotsetreviews: 39851002
keyword: + review

Showing 10 items. Show all history (warning: this could be VERY long)